/*
	Theme Name: Bella Andre Child Theme
	Theme URL: http://www.authorbytes.com
	Author: Peter Martin
	Author URI: http://www.authorbytes.com
	Version: 1.0
	
	Template: genesis

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/

/** Import Google Web Fonts **/
@import url(http://fonts.googleapis.com/css?family=Cardo:400,400italic|Montaga);

body {
	background:url(images/bella-background.jpg) repeat-x #79154f;
	color: #000;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px auto 0;
	padding: 0;
	line-height: 20px;
	}
	
/***** Hyperlinks ********************/

a, a:visited {
	color: #a30d5e;
	text-decoration: underline;
	}
	
a:hover {
	color: #000;
	text-decoration: underline;
	}
	
a img {
	border: none;
	}
	
a:focus, a:hover, a:active {
	outline: none;
	}

/***** Wrap ********************/

#wrap {
	background:url(images/bella-2l-bodybackground.jpg) repeat-y;
	width: 1060px;
	margin: 0 auto 20px;
	padding: 0;
	position: relative;
	}
	
#wrap-home {
	background:url(images/bella-home-061312.jpg) no-repeat;
	width: 1060px;
	height:1120px;
	margin: 0 auto 20px;
	padding: 0;
	position: relative;
	}
	
#wrap {
	background:url(images/bella-2l-bodybackground.jpg) repeat-y;
	width: 1060px;
	margin: 0 auto 20px;
	padding: 0;
	position: relative;
	}

#wrap-full {
	background:url(images/bella-2l-full-bodybackground.jpg) repeat-y;
	width: 1060px;
	margin: 0 auto 20px;
	padding: 0;
	position: relative;
	}


#wrap-full-collections {
	background: none;
	width: 1060px;
	margin: 0 auto 20px;
	padding: 0;
	position: relative;
	}	

	
/***** Header  ********************/

#header {
	background:url(images/bella-2l-header.jpg) no-repeat;
	width: 1060px; 
	height: 220px;
	margin: 0;
	padding: 0;
	top:68px;
	position:absolute;
	
	}
	
#wrap-home #header {
	background: none;
	width: 1060px; 
	height: 220px;
	margin: 0;
	padding: 0;
	top:68px;
	position:absolute;
	
	}
	
#wrap-blog	#header {
	background:url(images/bella-2l-full-header.jpg) no-repeat;
	width: 1060px; 
	height: 220px;
	margin: 0;
	padding: 0;
	top:68px;
	position:absolute;
	
	}
	
#wrap-full-collections	#header {
	background:url(images/bella-books-header.jpg) no-repeat;
	width: 1060px; 
	height: 171px;
	margin: 0;
	padding: 0;
	top:68px;
	position:absolute;
	
	}
	
#title-area {
	width: 360px;
	float: left;
	margin: 0; 
	overflow: hidden;
	}
	
#title-area #title {
	color: #CCCCCC;
	font-size: 30px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0 20px;
	text-decoration: none;
	line-height: 36px;
	text-indent:-9999px;
	}
	
#title-area #title a {
	color: #CCCCCC;
	margin: 0; 
	padding: 0;
	text-decoration: none;
	}
	
#title-area #title a:hover {
	color: #CCCCCC;
	text-decoration: none;
	}
	
#title-area #description {
	color: #FFFFFF;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	margin: 0; 
	padding: 0 0 0 20px;
	text-indent:-9999px;
	}

#header .widget-area {
	width: 450px;
	float: right;
	margin: 0; 
	padding: 50px 140px 0 0;
	color:#0a0c45;
	font-size:13px;
	}
	
#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#header .widget-area .gform_wrapper .left_label .gfield_label {
	width:20% !important;
	
}

#header .widget-area .gform_wrapper .gform_footer {
	padding:0 !important;
	margin:-50px 100px 0 0 !important;
	float:right;
}
	
/***** Image Header - Partial Width ********************/

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	display: block; 
	float: left;
	width: 360px;
	height: 120px;
	margin: 0; 
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	}
	
.header-image #title-area #description {
	display: block;
	width: 0; 
	height: 0;
	overflow: hidden;
	}

/***** Image Header - Full Width ********************/

.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title a {
	width: 980px;
	}
	
/***** Header Right Navigation ********************/

#header ul.nav, #header ul.menu {
	width: auto;
	float: right;
	list-style: none;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	}
	
#header ul.nav li, #header ul.menu li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#header ul.nav li a, #header ul.nav li a:visited, #header ul.menu li a, #header ul.menu li a:visited {
	background: #333333;
	color: #FFFFFF;
	display: block;
	font-size: 12px;
    margin: 0;
	padding: 6px 10px 5px 10px;
	text-decoration: none;
	position: relative;
	}

#header ul.nav li a:hover, #header ul.nav li a:active, #header ul.nav .current_page_item a, #header ul.nav .current-cat a, #header ul.nav .current-menu-item a, #header ul.menu li a:hover, #header ul.menu li a:active, #header ul.menu .current_page_item a, #header ul.menu .current-cat a, #header ul.menu .current-menu-item a {
	background: #000000;
	color: #FFFFFF;
	}
	
#header ul.nav li a.sf-with-ul, #header ul.menu li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#header ul.nav li a .sf-sub-indicator, #header ul.menu li a .sf-sub-indicator {
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 11px;
	right: 5px;
	background: url(images/arrow-down.png);
	}
	
#header ul.nav li li a, #header ul.nav li li a:link, #header ul.nav li li a:visited, #header ul.menu li li a, #header ul.menu li li a:link, #header ul.menu li li a:visited {
	background: #333333;
	color: #FFFFFF;
	width: 158px; 
	font-size: 11px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	position: relative;
	}
	
#header ul.nav li li a:hover, #header ul.nav li li a:active, #header ul.menu li li a:hover, #header ul.menu li li a:active {
	background: #000000;
	}

#header ul.nav li li a .sf-sub-indicator, #header ul.menu li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#header ul.nav li ul, #header ul.menu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0;
	padding: 0;
	}

#header ul.nav li ul a, #header ul.menu li ul a { 
	width: 160px;
	}

#header ul.nav li ul ul, #header ul.menu li ul ul {
	margin: -33px 0 0 179px;
	}

#header ul.nav li:hover ul ul, #header ul.nav li:hover ul ul ul, #header ul.nav li.sfHover ul ul, #header ul.nav li.sfHover ul ul ul, #header ul.menu li:hover ul ul, #header ul.menu li:hover ul ul ul, #header ul.menu li.sfHover ul ul, #header ul.menu li.sfHover ul ul ul {
	left: -999em;
	}

#header ul.nav li:hover ul, #header ul.nav li li:hover ul, #header ul.nav li li li:hover ul, #header ul.nav li.sfHover ul, #header ul.nav li li.sfHover ul, #header ul.nav li li li.sfHover ul, #header ul.menu li:hover ul, #header ul.menu li li:hover ul, #header ul.menu li li li:hover ul, #header ul.menu li.sfHover ul, #header ul.menu li li.sfHover ul, #header ul.menu li li li.sfHover ul {
	left: auto;
	}

#header ul.nav li:hover, #header ul.nav li.sfHover, #header ul.menu li:hover, #header ul.menu li.sfHover { 
	position: static;
	}

/***** Primary Navigation ********************/

#nav {
	width: 1060px;
	height:38px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	padding:30px 0 0 0;
	background:url(images/bella-2l-navigation.jpg) no-repeat;
	text-transform:uppercase;
	}
	
	
#wrap-home #nav {
	width: 1060px;
	height:38px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	padding:30px 0 0 0;
	background: none;
	text-transform:uppercase;
	}
	
#wrap-blog #nav {
	width: 1060px;
	height:38px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	padding:30px 0 0 0;
	background:url(images/bella-2l-navigation.jpg) no-repeat;
	text-transform:uppercase;
	}
	
#wrap-full-collections #nav {
	width: 1060px;
	height:38px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	padding:30px 0 0 0;
	background:url(images/bella-books-navigation.jpg) no-repeat;
	text-transform:uppercase;
	}
	

#nav ul {
	margin: 0;
	padding: 0;
	text-align:center; 
	}



	
#nav ul li {
	display:inline;
	list-style: none;
	
	}
	

	
	

	
#wrap-home #nav li a, #wrap-full-collections #nav li a{
	color: #fff;
	margin:0;
	padding-left:1.75%;
	padding-right:1.75%;
	padding-top:10px;
	padding-bottom:0;
	text-decoration: none;
	position: relative;	
	font-size:14px;
	text-transform:uppercase;
	}	
	




#wrap #nav li a {
	color: #fff;
	margin:0;
	padding-left:1.5%;
	padding-right:1.5%;
	padding-top:10px;
	padding-bottom:0;
	text-decoration: none;
	position: relative;	
	font-size:14px;
	text-transform:uppercase;
	}
	
	

	
#wrap-blog #nav li a {
	color: #fff;
	margin:0;
	padding-left:1.5%;
	padding-right:1.5%;
	padding-top:10px;
	padding-bottom:0;
	text-decoration: none;
	position: relative;	
	font-size:14px;
	text-transform:uppercase;
	}
	


#nav li a:hover, #nav li a:active {
	color: #0a0c45;
	}
	
#wrap-home #nav li a:hover, #wrap-home #nav li a:active {
	color: #0a0c45;
	}
	
#wrap-blog #nav li a:hover, #wrap-blog #nav li a:active {
	color: #0a0c45;
	}
	
#wrap #nav li a:hover, #wrap #nav li a:active {
	color: #0a0c45;
	}
	

	
#nav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#nav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 14px;
	right: 5px;
	}
	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #fff;
	color: #036;
	width: 158px; 
	font-size: 11px;
	margin: 0;
	padding: 5px 10px;
	-moz-box-shadow: 3px 3px 4px #424242;
	-webkit-box-shadow: 3px 3px 4px #424242;
	box-shadow: 3px 3px 4px #424242;
	display: inline-block;
	}
	
#nav li li a:hover, #nav li li a:active {
	background: #fff;
	color: #000;
	text-decoration:underline;
	}

#nav li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0 0 0 -1px;
	padding: 0;
	}

#nav li ul a { 
	width: 160px;
	}
	
#nav li ul ul {
	position:relative;
	margin: -31px 0 0 179px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfHover { 
	position: relative;
	}
	
/***** Primary Navigation Extras ********************/
	
#nav li.right {
	float: right;
	margin: 0;
	padding: 7px 10px 6px 10px;
	}

#nav li.right a {
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	}
	
#nav li.right a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}

#nav li.rss a {
	background: url(images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 16px;
	}
	
#nav li.search {
	padding: 0 10px 0 10px;
	}
	
#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 3px 0 1px 20px;
	}
	
/***** Secondary Navigation ********************/

#subnav {
	clear: both;
	width: 960px;
	background: #444444;
	font-family: Arial, Tahoma, Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	overflow: hidden;
	}

#subnav ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#subnav li {
	float: left;
	list-style: none;
	}
	
#subnav li a {
	color: #FFFFFF;
	display: block;
	font-size: 10px;
    margin: 0;
	padding: 5px 15px 5px 15px;
	text-decoration: none;
	position: relative;
	}

#subnav li a:hover, #subnav li a:active, #subnav .current_page_item a {
	background: #000000;
	color: #FFFFFF;
	}
	
#subnav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#subnav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 11px;
	right: 5px;
	}
	
#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #444444;
	color: #FFFFFF;
	width: 138px; 
	margin: 0;
	padding: 5px 10px 5px 10px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	position: relative;
	}
	
#subnav li li a:hover, #subnav li li a:active {
	background: #000000;
	color: #FFFFFF;
	}

#subnav li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#subnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#subnav li ul a { 
	width: 140px;
	}

#subnav li ul ul {
	margin: -31px 0 0 159px;
	}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {
	left: -999em;
	}

#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {
	left: auto;
	}

#subnav li:hover, #subnav li.sfHover { 
	position: static;
	}

/***** Inner ********************/

#inner {
	background:url(images/bella-2l-body.jpg) no-repeat;
	width: 1060px;
	min-height:728px;
	margin: 220px auto 0 auto;
	padding: 0;
	float:left;
	position:relative;
	}
	
#wrap-home #inner {
	background: none;
	width: 1060px;
	min-height:850px;
	margin: 0px auto;
	padding: 0;
	
	}
	
#wrap-blog #inner {
	background:url(images/bella-2l-full-body.jpg) no-repeat;
	width: 1060px;
	min-height:728px;
	margin: 0px auto;
	padding: 0;
	float:left;
	position:relative;
	}
	
	
#wrap-full-collections #inner {
	background: none;
	width: 1060px;
	min-height:400px;
	
	margin: 171px auto 0 auto;
	padding: 0;
	float:left;
	position:relative;
	}
	
#wrap-full-collections #inner .collection-intro {
	background:url(images/bella-books-bookrow.png) no-repeat;
	min-height:200px;
	padding:15px 0 0 85px;
	display: inline-block;
	width: 100%;
}	

#wrap-full-collections #inner .collection-intro .page {
	width: 900px;
}

#wrap-full-collections #inner .collection-intro .page h1.entry-title {
	font-family: 'Montaga', serif;
	color: #052170;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 5px;
}
	
#wrap-full-collections #inner .collection {
	background:url(images/bella-books-bookrow.png) no-repeat;
	min-height:200px;
	padding:15px 0 0 85px;
	display: inline-block;
	width: 100%;
}

#wrap-full-collections #inner .collection-audiobooks {
	background:url(images/bella-books-audiobookrow.png);
	min-height:200px;
	padding:15px 0 40px 85px;
	display: inline-block;
	width: 100%;
}

#wrap-full-collections #inner .collection-audiobooks .audiobook {
	width: 460px;
	margin-bottom: 24px;
	float: left;
}

#wrap-full-collections #inner .collections-featured-books {
	background:url(images/bella-books-body.jpg) no-repeat;
	height:281px;
	padding:0 0 0 85px;
	color:#fff;
}



#wrap-full-collections #inner .book-list {
	background:url(images/bella-books-footer-top.jpg) no-repeat;
	height:60px;
	padding:18px 0 0 85px;
	color:#fff;
}

/***** Homepage ********************/


.dcg  {
	background: #F7F7F7;
	width: 900px;
	float: left;
	margin: 0 0 10px 0;
	padding: 9px;
	border: 1px solid #E6E6E6;
	}
	
#content .dcg h2 {
	font-size: 18px;
	font-weight: normal !important;
	}
	


.featured-left {
	width:400px;
	padding:0 0 0 0;
	float:left;
	color:#000;
	
}



.featured-book {
	width: 530px;
	height:360px;
	margin: 0;
	float: left;
	padding: 20px 0 0 0;
	color:#fff;
	line-height:17px;
	}
	

.featured-book h4{
	padding: 0;
	margin:0 0 5px 0;
	font-size:24px;
	font-family: 'Montaga', serif;
	color: #052170;
	text-transform: uppercase;
	font-weight: 400;
}

.featured-book h2{
	padding: 0;
	color: #ffffff;
	font-size: 17px;
	font-style: italic;
	font-weight: normal;
	margin-bottom:0px;

}

	
.featured-book h2 a {
	color: #0a0c45;
	font-size:15px;
	padding:15px 0 0 0;
	text-decoration: underline;
}


.featured-book .book-info {
	float: left;
	width: 280px;
	margin-right: 20px;
	display: inline-block;
	margin-top: 60px;
}

.featured-book .book-cover {
	float: left;
	width: 220px;
	display: inline-block;
}

.featured-book .book-cover img {
	border: 1px solid #ffffff;
	-moz-box-shadow: 0 0 28px #424242;
	-webkit-box-shadow: 0 0 28px #424242;
	box-shadow: 0 0 28px #424242;
}


.featured-book p{
	padding: 0;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	padding-top:0px !important;
	margin-top:0px !important;
	}
	
.featured-book a {
	color: #b1cfe1;
	text-transform: uppercase;
	text-decoration: none;
	font-size:12px;
}

.featured-book p strong{
	color:#fff;
	}



.home-featured-books {
	width: 530px;
	height:360px;
	margin: 0;
	float: left;
	padding: 0 0 0 0;
	color:#fff;
	line-height:17px;
	margin-left: 30px;
	}
	

.home-featured-books h4{
	padding: 0;
	margin:0 0 5px 0;
	font-size:20px;
	font-family: 'Montaga', serif;
	color: #911a6b;
	font-variant: small-caps;
	font-weight: 400;
	margin-bottom: 12px;
}

.home-featured-books h2{
	padding: 0;
	color: #ffffff;
	font-size: 17px;
	font-style: italic;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 10px;
	display: inline-block;
}

	
.home-featured-books h2 a {
	color: #0a0c45;
	font-size:15px;
	padding:15px 0 0 0;
	text-decoration: underline;
}


.home-featured-books .book-info {
	float: left;
	width: 240px;
	margin-right: 20px;
	display: inline-block;
}

.home-featured-books .book-cover {
	float: left;
	width: 220px;
	display: inline-block;
}

.home-featured-books .book-cover img {
	border: 1px solid #ffffff;
	-moz-box-shadow: 0 0 28px #424242;
	-webkit-box-shadow: 0 0 28px #424242;
	box-shadow: 0 0 28px #424242;
	height: 200px;
}


.home-featured-books p{
	padding: 0;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	padding-top:0px !important;
	margin-top:0px !important;
	}
	
.home-featured-books a {
	color: #b1cfe1;
	text-transform: uppercase;
	text-decoration: none;
	font-size:12px;
}

.home-featured-books p strong{
	color:#fff;
	}
	
	



.featured-right {
	width:550px;
	height:960px;
	padding:0 60px 0 0;
	float:right;
	color:#000;
	
}





.featured-left-column {
	width: 300px;
	height:200px;
	margin: 580px 0 0 80px;
	float: left;
	padding: 0;
	color:#fff;
	line-height:17px;
	}
	
.featured-left-column .gform_widget h4 {
	font-family: 'Cardo', serif;
	font-style: italic;
	text-transform: none;
}

.featured-left-column h4{
	padding: 0;
	margin:0 0 5px 0;
	color: #fff;
	font-size:20px;
	font-family: 'Montaga', serif;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 400;
	clear:both;
}

.featured-left-column h2{
	padding: 0;
	color: #fff;
	padding:10px 0 0 0;
	margin:0px;
	font-size:15px;
}

	
.featured-left-column h2 a {
	color: #fff;
	font-size:15px;
	margin:0px;
	padding:0px;
	text-decoration: underline;
}


.featured-left-column p{
	padding: 0;
	color:#b1cfe1;
	font-size:12px;
	}
	
.featured-left-column a {
	color: #fff;
	text-transform:capitalize;
	text-decoration: underline;
	font-size:12px;
}

.featured-left-column p strong{
	color:#fff;
	}
	
.featured-left-column .gform_wrapper .left_label .gfield_label {
	font-size:12px;
	width:25%px;
	padding-top:5px;
	padding-bottom:20px;
}
	


.featured-left-column  .gform_wrapper .gform_footer {
	padding:0 !important;
	margin:-35px 0 0 0 !important;
	float:right;
}
	

	





.featured-quote {
	width: 500px;
	height:110px;
	margin: 0;
	float: left;
	padding: 40px 0 0 0;
	color:#0a0c45;
	text-align:center;
	}
	

.featured-quote h4{
	padding: 0;
	margin:0 0 5px 0;
	font-size:22px;
	font-family: 'Montaga', serif;
	color: #052170;
	text-transform: uppercase;
	font-weight: 400;
}

.featured-quote h2{
	padding: 0;
	color: #052170;
	padding:10px 0 0 0;
	margin:0px;
	font-size:15px;
}

	
.featured-quote h2 a {
	color: #0a0c45;
	font-size:15px;
	margin:0px;
	padding:0px;
	text-decoration: underline;
}


.featured-quote p{
	padding: 0;
	color:#0a0c45;
	font-size:13px;
	}
	
.featured-quote a {
	color: #0a0c45;
	text-transform:capitalize;
	text-decoration: underline;
	font-size:12px;
}

.featured-quote p strong{
	color:#0a0c45;
	}
	
	
	
#quoterotator {
	color: #052170;
	font: small-caps 400 26px 'Montaga', serif;
}

#quoteauthor {
	display: block;
	color: #0a0c45;
	text-transform: capitalize;
	margin-top:5px;
	font: normal 15px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

/*#quoteauthor::before {
	content: "— ";
}
*/

	
	
	
	
	
	
.featured-book-series {
	width: 530px;
	margin: 86px 0 0 -55px;
	float: left;
	padding: 0 0 0 0;
	color:#0a0c45;
	line-height:17px;
	text-align:right;
	}
	

.featured-book-series h4{
	padding: 0;
	margin:0 0 0 0;
	font-size:22px;
	font-family: 'Montaga', serif;
	color: #052170;
	text-transform: uppercase;
	font-weight: 400;
}

.featured-book-series h2{
	padding: 0;
	color: #0a0c45;
	font-size:15px;
}

	
.featured-book-series h2 a {
	color: #0a0c45;
	font-size:15px;
	padding:15px 0 0 0;
	text-decoration: underline;
}


.featured-book-series p{
	padding: 0;
	color:#0a0c45;
	}
	
.featured-book-series a {
	color: #0a0c45;
	text-transform:capitalize;
	text-decoration: underline;
	font-size:12px;
}

.featured-book-series strong{
	color:#0a0c45;
	}
	
	
	
	
.featured-social-links {
	width: 200px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color:#fff;
	position:absolute;
	top:490px;
	left:75px;
	}
	

.featured-social-links h4{
	padding: 0;
	margin:0 0 5px 0;
	color: #fff;
	font-size:18px;
	font-weight:normal;
}




.featured-social-links p{
	padding: 0;
	color:#fff;
	}
	
.featured-social-links a {
	color: #fff;
	text-transform:capitalize;
	text-decoration: underline;
	font-size:12px;
}

.featured-social-links strong{
	color:#fff;
	}
	
	
	
	
	
	
	




	
	
	
	

	

	









	

	



#content img {
	 margin:0 10px 0 10px;
	
}



	
#content #featured-top h2, #content #featured-top h2 a, #content #featured-bottom h2, #content #featured-bottom h2 a {
	color: #222222;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	border: none;
	}
	
#content #featured-top h2 a:hover, #content #featured-bottom h2 a:hover {
	color: #3A87DD;
	text-decoration: underline;
	}
		
#content #featured-top h4, #content #featured-bottom h4 {
	color: #222222;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
	}

#featured-top .wrap, #featured-bottom .wrap, #featured-bottom .widget, #featured-top .widget {
	margin: 0;
	padding: 0;
	}
	
#featured-top p, #featured-bottom p {
	margin: 0;
	padding: 0 0 9px 0;
	}

#content #featured-bottom img, #content #featured-bottom p img, #content #featured-top img, #content #featured-top p img {
	max-width: none;
	}
	
#featured-bottom .user-profile {
	overflow: hidden;
	}
	
#featured-bottom .user-profile p {
	padding: 10px;
	}

#featured-bottom .widget_tag_cloud div {
	padding: 10px 10px 14px 10px;
	}
	
#featured-bottom .user-profile .avatar {
	background: #F7F7F7;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
.more-from-category a {
	font-weight: bold;
	}
	
.more-from-category a:hover {
	text-decoration: underline;
	}
	
/***** Homepage Featured Post/Page ********************/

#featured-top .featuredpost, #featured-top .featuredpage, #featured-bottom .featuredpost, #featured-bottom .featuredpage {
	margin: 0 0 10px 0;
	padding: 0;
	}
	
#featured-top .featuredpost .post, #featured-top .featuredpage .page, #featured-bottom .featuredpost .post, #featured-bottom .featuredpage .page {
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
	
#featured-top .featuredpost .avatar, #featured-top .featuredpage .avatar, #featured-bottom .featuredpost .avatar, #featured-bottom .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
#featured-top .featuredpost img, #featured-top .featuredpage img, #featured-bottom .featuredpost img, #featured-bottom .featuredpage img {
	background: #FFFFFF;
	margin: 0 0 5px 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

/***** Breadcrumb ********************/

.breadcrumb {
	font-size: 11px;
	margin: 0 0 20px 0;
	padding: 0 0 3px 0;
	display:none;
	}
	
/***** Taxonomy Description ********************/

.taxonomy-description {
	background: #F7F7F7;
	margin: 0 0 30px 0;
	padding: 10px;
	border: 1px solid #E6E6E6;
	}
	
#content .taxonomy-description p {
	margin: 0;
	padding: 0;
	}

/***** Content-Sidebar Wrapper ********************/

#content-sidebar-wrap {
	width: 790px;
	margin: 0;
	padding: 0;
	float: left;
	}
	


.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 1060px;
	}

.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}

/***** Content ********************/

#content {
	width: 104px;
	height:545px;
	margin: 0 0 10px 0;
	padding: 40px 10px 0 10px;
	float: right;
	}
	
#content-home {
	width: 1060px;
	margin: 0;
	padding: 0;
	float: left;
	}
	
#featured-full-content {
	width:1060px;
	margin-left:60px;
	height:100%;
}
	
#blog-container {
	margin-top:0px;
	padding-top:0px;
	float:left;
	width:100%;
}
	


.sidebar-content #content, .sidebar-sidebar-content #content {
	float: left;
	}
	
#wrap .sidebar-content #content, .content-sidebar #content {
	width: 540px;
	height:100%;
	margin: 0 110px 10px 0;
	padding: 0;
	overflow:visible;
	
	}
	

	
#content-blog {
	width: 645px;
	height:100%;
	margin: 20px 0 10px 110px;
	padding: 0;
	overflow:visible;
	float:left;
	
	}
	
.home #content {
	width: 630px;
	margin: 0 0 10px 0;
	padding: 0;
	}	
	
.full-width-content #content {
	width: 900px;
	margin: 0 0 10px 0;
	padding: 20px 10px 0 10px;
	}

#content img, #content p img {
	max-width: 100%;
	}

#content blockquote {
	background: #F7F7F7;
	margin: 0 15px 15px 15px;
	padding: 10px 20px 0 15px;
	border: 1px solid #E6E6E6;
	}

#content .post, #content-blog .post {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
#content .page {
	margin: 0 0 5px 0;
	padding: 0;
	}

#content .post p {
	margin: 0;
	padding: 0 0 10px 0;
	}

#content .archive-page {
	float: left;
	width: 50%;
	margin: 0;
	padding: 20px 0 0 0;
	}

.clear {
	clear: both;
	}
	
/***** Headlines in Content ********************/

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content-blog h1, #content-blog h2, #content-blog h3, #content-blog h4, #content-blog h5, #content-blog h6 {
	color: #0a0c45;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 5px 0;
	padding: 0;
	}

#content h1 {
	font-size: 25px;
	padding: 0 0 5px 0;
	float: left;
	font-family: 'Montaga', serif;
	color: #052170;
	text-transform: uppercase;
	font-weight: 400;
	}
	
#content h1.book-title {
	clear: both;
	float: none;
	color: #0A0C45;
	font-size: 16px;
	margin-bottom: 2px;
	padding-bottom: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#content h2.series-info {
	float: none;
	font-size: 15px;
	margin-bottom: 14px;
}

#content-blog h1 {
	font-size: 25px;
	padding: 0 0 5px 0;
	color:#0a0c45;
	font-weight:bold;
	float: left;
	font-family: "Trajan" Georgia, "Times New Roman", Times, serif;
	}

	
#content h2 {
	font-size: 18px;
	padding: 0 0 5px 0;
	}
	
#content-blog h2 {
	font-size: 20px;
	padding: 0 0 5px 0;
	color:#ae120d !important;
	font-weight:bold;
	}

	
#content h2 a, #content h2 a:visited, #content-blog h2 a, #content-blog h2 a:visited {
	color: #ae120d;
	text-decoration: none;
	}
	
#content h2 a:hover, #content-blog h2 a:hover {
	color: #ae120d;
	text-decoration: none;
	}
	
#content h3 {
	font-size: 16px;
	}
	
#content h4 {
	font-size: 14px;
	}
	
#header .widget-area h4 {
	margin: 10px 0 0 0; 
	color:#0a0c45;
	font-size:22px;
	text-transform:none !important;
	font-family: 'Cardo', serif;
	font-style: italic;
	}
	
#content h5 {
	font-size: 12px;
	}
	
#content h6 {
	font-size: 10px;
	}
	
/***** Unordered/Ordered Lists ********************/

#content .post ul, #content .page ul, #content .post ol, #content .page ol, #header .widget-area ul, #featured-bottom ul, #featured-top ul  {
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post ul li, #content .page ul li, #content .post ol li, #content .page ol li, #header .widget-area ul li, #featured-bottom ul li, #featured-top ul li {
	margin: 0 0 0 25px;
	padding: 0;
	}
	
#content .post ul li, #content .page ul li, #header .widget-area ul li, #featured-bottom ul li, #featured-top ul li {
	list-style-type: disc;
	margin-left: 18px;
}

#content .post ul ul, #content .page ul ul, #content .post ol ol, #content .page ol ol {
	padding: 0;
	}
	
/***** Post Info ********************/
	
.post-info {
	font-size: 11px;
	margin: 5px 0 10px 0;
	padding: 0;
	text-transform: uppercase;
	}
	
.post-info p {
	margin: 0;
	padding: 0;
	}
	
/***** Post Meta ********************/
	
.post-meta {
	font-size: 11px;
	margin: 0;
	padding: 5px 0 0 0;
	text-transform: uppercase;
	border-top: 2px solid #CCCCCC;
    clear: both;
	}
	
/***** Author Box ********************/
	
.author-box {
	background: #F7F7F7;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #E6E6E6;
	overflow: hidden;
	}
	
.author-box p {
	margin: 0;
	padding: 0;
	}
	
.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
/***** Post Icons ********************/
	
.time, .categories {
	margin: 0;
	padding: 0;
	}
	
.post-comments, .tags {
	background: url(images/icon-dot.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 10px;
	}

/***** Images ********************/

#content .entry-content .post-image {
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

#content .post-image {
	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

img.centered, .aligncenter {
	display: block;
	margin: 0 auto 10px;
	}
	
img.alignnone {
	margin: 0 0 10px 0;
	display: inline;
	}
	
img.alignleft {
	margin: 0 10px 10px 0;
	display: inline;
	}

img.alignright {
	margin: 0 0 10px 10px;
	display: inline;
	}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
	float: right;
	margin: 0 0 0 10px;
	}
	
.wp-caption {
	background: #F7F7F7;
	text-align: center;
	padding: 5px 0 0 1px;
	border: 1px solid #E6E6E6;
	}

.wp-caption img {
	border: 0;
	}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
	
img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	}
	
/***** Post Navigation ********************/

.navigation {
	width: 100%;
	margin: 0;
	padding: 20px 0 20px 0;
	overflow: hidden;
	}
	
.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.navigation li {
	display: inline;
	}

.navigation li a {
	color: #3A87DD;
	padding: 5px 8px 5px 8px;
	border: 1px solid #E6E6E6;
	}

.navigation li a:hover {
	background: #F7F7F7;
	color: #3A87DD;
	border: 1px solid #E6E6E6;
	text-decoration: none;
	}

.navigation li.disabled {
	margin: 0;
	padding: 5px 8px 5px 8px;
	border: 1px solid #E6E6E6;
	}

.navigation li.active a {
	background: #F7F7F7;
	color: #3A87DD;
	font-weight: bold;
	border: 1px solid #E6E6E6;
	}

/***** Primary & Secondary Sidebars ********************/

#sidebar {
	width: 320px;
	float: left;
	display: inline;
	padding-left:50px;
	
	}
	
#sidebar img {
	
}
	
	





#sidebar-home {
	width: 265px;
	float: left;
	display: inline;
	padding-left:45px;
	}


	
#sidebar-home #buy_the_book h2 {
	color:#fff !important;
	margin-bottom:10px;
}

#sidebar-home #buy_the_book a {
	color:#b1cfe1;
}

#sidebar-home #buy_the_book a:hover {
	color:#fff;
}
	
#sidebar-blog {
	width: 210px;
	float: right;
	display: inline;
	margin:10px 100px 0 0;
	color:#000;
	}
	

	
#sidebar-blog a {
	color:#000;
	}
	
#sidebar-blog h4 {
	padding:0px 0 0px 3px; !important;
	margin-top:10px !important;
	text-transform:capitalize !important;
	background: #1f1f35;
	color:#fff;
	font-weight:normal;
	}

#sidebar-blog ul {
	padding: 0 0 0 18px;
}

#sidebar-blog .widget {
	padding: 0 0 2px 0;
}
	
#sidebar-alt {
	width: 140px;
	float: left;
	display: inline;
	}

.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
	float: left;
	}
	
.content-sidebar-sidebar #sidebar-alt {
	float: right;
	}

#sidebar .widget, #sidebar-alt .widget, #sidebar-home .widget {
	margin: 0 0 10px 0;
	padding: 0;
	}
	
#sidebar .widget .socialmedia-buttons, #sidebar-alt .widget .socialmedia-buttons, #sidebar-home .widget .socialmedia-buttons  {
	margin: 10px 0 10px 39px;
	padding: 0;
	float:left;
	}
	
#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a, #sidebar-home h2, #sidebar-home h2 a {
	color: #222222;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}
	
#sidebar h2 a:hover, #sidebar-alt h2 a:hover, #sidebar-home h2 a:hover {
	color: #3A87DD;
	text-decoration: underline;
	}

#sidebar h4, #sidebar-alt h4, #sidebar-home h4 {
	color: #222222;
	font-size: 14px;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
	}
	
#sidebar .widget p, #sidebar-alt .widget p, #sidebar-home .widget p, #sidebar .textwidget p, #sidebar-alt .textwidget p, #sidebar-home .textwidget p {
	margin: 0;
	padding: 0;
	}
	
#sidebar .widget p {
	margin-left:35px;
	font-size:15px;
	font-weight:bold;
}

#sidebar .widget #additionalinfo p {
	margin-left:0 !important;
	font-size:12px;
	font-weight: normal !important;
	
}

#sidebar img, #sidebar a img, #sidebar-alt img, #sidebar-alt a img, #sidebar-home img, #sidebar-home a img {
	border: none;
	margin: 10px 0 0 0;
	padding: 0;
	}
	
#sidebar .widget p img {
	-moz-box-shadow: 3px 3px 4px #424242;
	-webkit-box-shadow: 3px 3px 4px #424242;
	box-shadow: 3px 3px 4px #424242;
}

#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt ol, #sidebar-home ul, #sidebar-home ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol, #sidebar-home ul ul, #sidebar-home ol ol {
	margin: 0;
	padding: 0 0 0 18px;
	}

#sidebar li, #sidebar-alt li, #sidebar-home li {
	margin: 0;
	padding: 0 0 0 18px;
 	word-wrap: break-word;
	}
	
#sidebar-home embed, #sidebar-home object {
	width: 280px; 
	height: 225px;
	margin: 0; 
	padding: 0;
	}

/***** Sidebar(s) Tag Cloud ********************/

#sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div {
	padding: 10px 5px 5px 5px;
	}
	
/***** Sidebar(s) Category Dropdown ********************/
	
#cat {
	background: #FFFFFF;
	font-family: Arial, Tahoma, Verdana;	
	font-size: 11px;
	margin: 0;
	padding: 3px;
	display: inline;
	border: 1px solid #E6E6E6;
	}
	
#sidebar #cat {
	width: 238px;
	}
	
#sidebar-alt #cat {
	width: 128px;
	}
	
#sidebar-home #cat {
	width: 278px;
	}

/***** Sidebar(s) Featured Post/Page ********************/

#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {
	margin: 0 0 15px 0;
	padding: 9px;
	}
	
#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {
	margin: 0;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #E6E6E6;
	clear: both;
	}
	
#sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img, #sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

/***** Sidebar(s) User Profile ********************/

#sidebar .user-profile, #sidebar-alt .user-profile {
	overflow: hidden;
	}

#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {
	background: #F7F7F7;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
#sidebar .user-profile p, #sidebar-alt .user-profile p {
	margin: 0;
	padding: 10px 10px 0 10px;
	}

#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {
	margin: 0;
	padding: 0 0 10px 10px;
	}
	
/***** Search Form(s) ********************/

.searchform {
	margin: 0;
	}

#header .searchform {
	float: right;
	margin: 0 10px 0 0;
	padding: 71px 0 0 0;
	}
	
#sidebar .searchform {
	padding: 0;
	}
	
#nav .searchform {
	float: right;
	padding: 7px 0 0 0;
	}
	
.s {
	background: #FFFFFF !important;
	font-family: Arial, Tahoma, Verdana;	
	font-size: 11px;
	margin: 0 5px 0 0;
	padding: 3px 0 3px 5px;
	border: 1px solid #E6E6E6;
	}
	
#header .s {
	width: 175px;
	}
	
#nav .s, #sidebar .s {
	width: 155px;
	}
	
#sidebar-alt .s {
	width: 80px;
	}
	
#sidebar-home .s {
	width: 195px;
	}

/***** eNews & Updates Widget ********************/

.enews {
	background: url(images/enews.png) top right no-repeat;
	margin: 0;
	padding: 0;
	}
	
#sidebar .enews p {
	margin: 0;
	padding: 5px 10px 0 0;
	}

.enews #subscribe {
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
	
#sidebar .enews #subscribe {
	padding: 0;
	}
	
.enews #subbox {
	background: #FFFFFF !important;
	width: 190px;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	padding: 4px 0 4px 5px;
	margin: 5px 5px 0 0;
	border: 1px solid #E6E6E6;
	}

/***** Latest Tweets Widget ********************/

.latest-tweets {
	background: url(images/twitter.png) top right no-repeat;
	margin: 10px 0 0 0;
	padding: 0;
	}

/***** Calendar ********************/

#wp-calendar {
	margin: 0;
	padding: 0;
	width: 100%;
	}

#wp-calendar caption {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 2px 5px 0 0;
	text-align: right;
	}

#wp-calendar th {
	color: #333333;
	}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	background: #F7F7F7 !important;
	color: #F7F7F7 !important;
	}

#wp-calendar td {
	background: #F7F7F7;
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 2px;
	}

#wp-calendar tfoot td {
	background: none;
	margin: 0;
	padding: 0;
	}
	
/***** Buttons ********************/
	
#submit, .searchsubmit, .enews #subbutton, .gform_footer .button, .reply a, .reply a:visited {
	background: url(images/nav.png) !important;
	color: #FFFFFF;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	font-weight: normal !important;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px !important;
	border: 1px solid #000000;
	}

#submit:hover, .searchsubmit:hover, .enews #subbutton:hover, .gform_footer .button:hover, .reply a:hover {
	background: #000000 !important;
	border: 1px solid #000000;
	}
	
/***** Contact Form ********************/

.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select {
	background: #F7F7F7 !important;
	color: #333333 !important;
	font-family: Arial, Tahoma, Verdana !important;
	font-size: 12px !important;
	padding: 4px 0 4px 5px !important;
	border: 1px solid #E6E6E6;
	}

.gform_footer input.button {
	color: #FFFFFF !important;
	}
	
.gform_wrapper .ginput_complex label {
	font-size: 12px !important;
	}
	
.gform_wrapper li, .gform_wrapper form li {
	background: none !important;
	margin: 0 0 10px 0 !important;
	}
	
.gform_wrapper .gform_footer {
	border: none !important;
	}

/***** Footer ********************/

#footer {
	clear: both; 
	width: 1060px;
	height: 120px;
	color: #fff;
	font-size: 11px;
	margin: 0;
	padding: 65px 0 0 0;
	background:url(images/bella-2l-footer.jpg) no-repeat;
	}
	
#wrap-home #footer {
	clear: both; 
	width: 1060px;
	height: 50px;
	color: #fff;
	font-size: 11px;
	margin: 0;
	padding: 15px 0 0 0;
	background: none;
	}
	
#wrap-blog	#footer {
	clear: both; 
	width:1060px;
	height: 120px;
	color: #fff;
	font-size: 11px;
	margin: 0;
	padding: 65px 0 0 0;
	background:url(images/bella-2l-full-footer.jpg) no-repeat;
	}
	
#wrap-full-collections	#footer {
	clear: both; 
	width:1060px;
	height: 100px;
	color: #fff;
	font-size: 11px;
	margin: 0;
	padding: 85px 0 0 0;
	background:url(images/bella-books-footer-bottom.jpg) no-repeat;
	}

#footer a, #footer a:visited {
	color: #fff;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #fff;
	text-decoration: underline;
	}
	
#footer p {
	margin: 0;
	padding: 0;
	}

#footer .gototop {
	width: 195px;
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	display:none;
	}
	
#footer .gototop a {
	margin: 0;
	padding: 0 0 1px 15px;
	background: url(images/footer-top.png) no-repeat left center;
	}
	
#footer .creds {
	width: 1020px;
	float: right;
	margin: 0;
	padding: 0 80px 0 0;
	text-align: right;
	}

/***** Comments ********************/

.comments {
	font-size: 12px;
	margin: 0;
	padding: 0;
	}
	
#respond {
	margin: 0 0 15px 0;
	padding: 0;
	}

#author, #email, #url {
	background: #F7F7F7 !important;
	width: 250px;
	color: #3A87DD;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #E6E6E6;
	}
	
#comment {
	background: #F7F7F7 !important;
	width: 98%;
	height: 150px;
	color: #3A87DD;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #E6E6E6;
	}

.comment-list, .children {
	margin: 0;
	padding: 0;
	}
	
.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
	}

.comment-list li, .ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;
	}
	
.comment-list li ul li { 
	margin-right: -6px;
	margin-left: 10px;
	}

.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
	}

.comment-list li .avatar { 
	background: #F7F7F7;
	float: right;
	border: 1px solid #E6E6E6;
	margin: 0 5px 0 10px;
	padding: 4px;
	}

.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: bold;
	font-style: normal;
	}

.commentmetadata {
	font-size: 11px;
	font-weight: normal;
	}

#respond:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
	
.alt {
	margin: 0;
	padding: 10px;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

#comments .navigation {
	display: block;
	margin: 10px 0 0 0;
	}

.thread-alt, .thread-even {
	background: #F7F7F7;
	margin: 0;
	padding: 0;
	}

.even, .alt, .depth-1 {
	border: 1px solid #E6E6E6;
	margin: 0;
	padding: 0;
	}

#entry-title {
	float: left;
}
#sibling-pages {
	float: right;
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;
}

.entry-content {
	clear: both;	
}

ul.sibling-pages li {
	display:inline;
	list-style-type:circle;
	margin: 0 1px 0 0 !important;
	padding: 0 8px 0 0 !important;
	border-right-style: solid;
	border-right-width: 1px;
}

ul.sibling-pages li:last-child {
	border-right: none;
}

#book_widget .book_cover{
	width: 145px;
	margin-left: 52px;
}

#book_widget .book_cover img {
	-moz-box-shadow: 3px 3px 4px #424242;
	-webkit-box-shadow: 3px 3px 4px #424242;
	box-shadow: 3px 3px 4px #424242;
}

#book_widget .book_cover .ebook_cover_credit,
#book_widget .book_cover .paperback_cover_credit {
	color: #ffffff;
	font-size: 8px;
	margin-top: 6px;
	width: 210px;
	line-height: 10px;
}

#book_widget .buy_the_book {
	color: #fff;
	font-size: 14px;
	line-height: 15px;
	margin: 0px 0 0 35px;
	padding: 6px 65px 20px 50px;
	width: 150px;
	/*background: url(images/left-book-shadow.png) no-repeat;*/
}

#book_widget .buy_the_book h2 {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin-top: 16px;
	margin-bottom: 0px;
}

#book_widget .buy_the_book #additionalinfo {
	clear:both;
	width:200px;
	padding:10px 0;
}

#book_covers_list .book {
	float: left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 20px;
}

#book_covers_list .book img {
	-moz-box-shadow: 3px 3px 4px #424242;
	-webkit-box-shadow: 3px 3px 4px #424242;
	box-shadow: 3px 3px 4px #424242;
}

#media_downloads_list {
	/*width: 450px;*/
}

#media_downloads_list .book {
	float: left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
}

#media_downloads_list .book img {
	padding:0px !important;
	-moz-box-shadow: 3px 3px 4px #424242;
	-webkit-box-shadow: 3px 3px 4px #424242;
	box-shadow: 3px 3px 4px #424242;
}

#book_cover_imageflow img {
	cursor: pointer !important;
}

#book_cover_imageflow_navigation {
	padding: 0 0 0 0 !important;
}

#book_cover_imageflow_caption {
	display: none;
}

.eme_events_list li {
	list-style-type: none !important;
	margin-left: 0 !important;
}

.bookstores {
	margin-top: 5px;
	display: inline-block;
}

.bookstores h2 {
	margin-top: 5px;
	margin-bottom: 0px;	
}

.bookstores .bookstore {
	height: auto;
	width: 100%;
	float: left;
	clear:both;
	margin-bottom: 3px;
	margin-top: 0;
	margin-left: 0px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
}

.bookstores .bookstore a {
	color: #b1cfe1;
}

.bookstores .bookstore a:hover {
	color: #fff;
}

#book_buy_list {
	
}

#book_buy_list .book {
	display: inline-block;
	width: 100%;
	margin: 0 30px 30px 0;
}

#book_buy_list .cover {
	float: left;
	width: 94px;
	padding: 0 5px 0 0;
}

#book_buy_list .cover img {
	-moz-box-shadow: 3px 3px 4px #424242;
	-webkit-box-shadow: 3px 3px 4px #424242;
	box-shadow: 3px 3px 4px #424242;
}

#book_buy_list .bookstores {
	float: right;
}

.ngg-gallery-thumbnail img {
	padding:0px !important;
	margin:0px 15px 15px 0px !important;
	border:none !important;
	-moz-box-shadow: 3px 3px 4px #424242;
	-webkit-box-shadow: 3px 3px 4px #424242;
	box-shadow: 3px 3px 4px #424242;
	background:none !important;
}

.collections-featured-books {
	clear: both;	
}

.collections-featured-books .book-info .book-cover {
	float: left;
	width: 156px;
	margin-left: 0px;
	margin-top: 10px;
}

.collections-featured-books .book-info {
	width: 440px;
	float: left;
	display: inline-block;
	margin-right: 20px;
	margin-top: 40px;
}

.collections-featured-books .book-info .book-cover img {
	width: 138px;
	height: 200px;
	border: 1px solid #ffffff;
	-moz-box-shadow: 0 0 4px #424242;
	-webkit-box-shadow: 0 0 4px #424242;
	box-shadow: 0 0 8px #424242;
}

.collections-featured-books .details {
	float: left;
	width: 550px;
}

.collections-featured-books .details h1 {
	font-family: 'Montaga', serif;
	color: #052170;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 24px;
}

.collections-featured-books .details h2 {
	color: #052170;
	text-transform: none;
	font-size: 18px;
	font-style: italic;
	margin-bottom:0px;
	padding-bottom:0px;
}

.collections-featured-books .details h3 {
	color: #052170;
	text-transform: none;
	font-size: 17px;
	margin-top:0px;
	padding-top:0px;
}

.collections-featured-books .details p {
	font-size:13px;
}

.collections-featured-books .details a {
	color: #b1cfe1;
	text-decoration: underline;
	font-size:13px;
}

ul.featured-bookstores {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.audiobook ul.featured-bookstores {
	float: left;
}

ul.featured-bookstores li {
	display: inline-block;
	list-stype-type: none;
	margin-left: 5px;
}

ul.featured-bookstores li:after {
	content: " | ";
}

ul.featured-bookstores li:last-child:after {
	content: " ";
}

ul.featured-bookstores li:first-child {
	margin: 0 0 0 0;
}

.featured-bookstores a {
	color: #b3d0ea;
	font-size: 12px;
}

.audiobook .featured-bookstores a {
	color: #a30d5e;
	font-size: 14px;
}

.collection {
	clear: both;
	width: 100%;
}

.collection-meta {
	width: 270px;
	float: left;
	margin-right: 20px;
}

.collection-meta h2,
.collection-audiobooks h2 {
	font-family: 'Montaga', serif;
	color: #052170;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 5px;
}

.audiobook .buylinks {
	clear: both;
	margin-top: 10px;
}

.collection-meta h3 {
	margin: 4px 0 4px 0;
}

.collection-meta h3.booktype.paperback {
	margin-top: 36px;
}

.collection-teaser {
	color: #333333;
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height:17px;
}

.collection-instructions {
	color: #a30d5e;
	font-style: italic;
	font-weight: bold;
	font-size:13px;
}

.collection-books {
	float: left;
	margin-top: 10px;
	margin-left: 60px;
	position: relative;
	margin-bottom: 26px;
}

.collection-books .book {
	float: left;
	padding: 10px;
}

.collection-books .book img {
	width: 100px;
	height: 144px;
	border: 1px solid #ffffff;
	-moz-box-shadow: 0 0 4px #424242;
	-webkit-box-shadow: 0 0 4px #424242;
	box-shadow: 0 0 8px #424242;
}

.collection-ebooks {
	margin-bottom: 20px;
}

a.prev, a.next {
	background: url(images/carouselButtons.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 65px;
}

.collection-paperbacks a.prev, .collection-paperbacks a.next {
	top: 246px;
}

a.prev {
	left: -50px;
	background-position: 0 0; 
}

a.prev:hover {
	background-position: 0 -50px;
}

a.prev.disabled {
	background-position: 0 -100px !important;
}


a.next {
	right: -40px;
	background-position: -50px 0;
}

a.next:hover {
	background-position: -50px -50px;
}

a.next.disabled {
	background-position: -50px -100px !important;
}

a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}

.book-list {
	clear: both;
}

.book-list h2 {
	font-family: 'Montaga', serif;
	font-size:18px;
	text-transform:uppercase;
	margin: 10px 0 10px 0;
	font-weight: 300;
}

.book-list a {
	color: #fff;
	font-family: 'Montaga', serif;
	font-size:13px;
	font-weight:normal;

}

.kindle-worlds-ebook {
	display: inline-block;
	clear: both;
	margin-bottom: 40px;
	width: 100%;
}

.kindle-worlds-ebook img {
	width: 100px;
	height: 144px;
	border: 1px solid #ffffff;
	-moz-box-shadow: 0 0 4px #424242;
	-webkit-box-shadow: 0 0 4px #424242;
	box-shadow: 0 0 8px #424242;
}
